### org.jfree.layouting.input.style.keys.line

# Class LineStackingRuby

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.LineStackingRuby`

`public class LineStackingRuby`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 16:43:12

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `EXCLUDE_RUBY`

  `static CSSConstant`

  `INCLUDE_RUBY`

## Field Details

### EXCLUDE_RUBY

    public static final CSSConstant EXCLUDE_RUBY

### INCLUDE_RUBY

    public static final CSSConstant INCLUDE_RUBY